Hooks:PostHook( CarryTweakData, "init", "parisian_cigars_carryhook", function(self, tweak_data)
	
	self.q011pc_diamonds_fake = {
		type = "light",
		name_id = "q011pc_hud_carry_diamonds_fake",
		visual_unit_name = "units/payday2/characters/npc_acc_loot_bag_1/npc_acc_loot_bag_1",
		is_unique_loot = true,
		bag_value = "meth",
		skip_exit_secure = true
	}
	
	self.q011pc_jewelry = deep_clone(self.diamonds)
	self.q011pc_jewelry.is_unique_loot = true
	self.q011pc_jewelry.name_id = "q011pc_hud_carry_diamonds_actual"

end )